/** GENERAL FORM STYLING GOES IN HERE **/

div#form-wrapper
{width:896px;clear:both;border:2px solid #222;background:#fdfdfd; padding:0 20px 20px; margin-right:0px;}

div#form-wrapper div#form-clear
{clear:both;}

div#form-wrapper div#form-helper
{float:left;margin-top:2em;}

div#form-wrapper div.form-helper
{padding:0.1em 0em;overflow:auto;}

div#form-wrapper div.form-helper span
{color:red;font-size:1.8em;float:left;width:1em;line-height:0.8em;}

div#form-wrapper div#form-left
{width:46%;float:left;}

div#form-wrapper div#form-right
{width:46%;float:right;}

div#form-wrapper div#form-bottom
{clear:both;padding:0;}

div#form-submit
{clear:both;float:right;padding:1em 0em 0em 0em;}

div#form-submit button
{background: transparent url(http://city-link.co.uk.mn/en/static/i/submit.jpg) no-repeat scroll 0 0; border: 0 none; cursor:pointer; float:left; margin:0px; padding:0px; text-indent:-5000px; height: 38px; width:134px;}

div#form-wrapper div input
{padding:0.1em;}

div#form-wrapper div input,
div#form-wrapper div select,
div#form-wrapper div textarea
{font-family:"Trebuchet MS", Arial, sans-serif;font-size:120%; width:100%;}

div#form-wrapper div label
{display:block;padding:1em 0em 0em 0em;color: #00704a;font-size:1.5em;font-weight:normal;}

div#form-wrapper div input,
div#form-wrapper div select,
div#form-wrapper div textarea
{margin: 0.1em 0 0;}

div#form-wrapper div p
{margin: 0;padding:0.4em 1em;}

div#form-wrapper div p.form-advice
{color: #666;font-size:1em;}

.form-error
{float:right;color:red;font-size:1em;padding-top:0.2em;}

div#form-wrapper div label span
{padding-left:0.4em;font-weight:normal;color:red;}
